
.properties .selected-shape p {
  display: flex;
  flex-direction: row;
}

.properties .selected-shape label {
  width: 100px;
  min-width: 100px;
}

.properties .selected-shape input,
.properties .selected-shape select {
  flex: 1;
}
